Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Sessions

Get Sessions
GET /sessions
https://api.uat.relesystest.net/api/v1.4/sessions
Get a list of Sessions from up to 30 days.

Time Interval:
 All data returned is in a max interval of 30 days
Department Type:
 "Company", "Country", "Department", "District", "Division", "Other", "Partner", "Region", "Store", "Subdepartment"
Scopes: relesys.api, relesys.api:read, relesys.api.insights, relesys.api.insights:read
Query String
departmentId string / guid Filterable optional
departmentType string Filterable optional
startTime datetimeoffset Filterable required
subDepartments boolean Filterable optional
userId string / guid Filterable optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 250 optional
Responses
application/json
JSON
{"count":2,"data":[{"userId":"ef9f1861-28f6-4e0c-b79e-252ab69c36f3","departmentId":"2824a900-6abb-4e9b-83b9-12af36340d33","startTime":"2026-08-23T00:42:24.9493562+00:00","duration":"10.00:00:00"},{"userId":"d61950aa-c484-442d-b8eb-03c31f72c86a","departmentId":"f609443b-46d4-4120-ba08-5518b73845d5","startTime":"2026-08-23T00:42:24.9493562+00:00","duration":"5.00:00:00"}]}
object
  count integer      
  data array[object]      
   departmentId string / guid      
   duration timespan      
   startTime datetimeoffset      
   userId string / guid      
  nextUrl string      
  previousUrl string